Subject: [ipr-announce] Posting of IPR Disclosure

From: IETF Secretariat <[email-masked]>
Date: Tue, 10 Feb 2009 15:25:43 -0800 (PST)

Dear Yakov Rekhter, Rahul Aggarwal:

An IPR disclosure that pertains to your RFC entitled "Graceful Restart Mechanism
for BGP with MPLS" (RFC4781) was submitted to the IETF Secretariat on 2009-02-09
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/public/ipr_list.cgi). The title of
the IPR disclosure is "Juniper's Statement of IPR related to RFC 4781."

The IETF Secretariat